Developers

Change onw Shortcuts order

POST
/user/shortcuts/change-order

Change onw Shortcuts order

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Request Body

The new ShortcutChangeOrder resource

  1. body
shortcutIds?array<string>
Items1 <= items

Response Body

ShortcutChangeOrder resource created

  1. response
shortcutIds?array<string>
Items1 <= items
id?unknown

This is just virtual for ApiPlatform, skip this

Example Request
curl -X POST 'https://app.icproject.com/api/instance/demo/user/shortcuts/change-order' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
{  "shortcutIds": [    "string"  ],  "id": null}